/*
Theme Name: eVolo Magazine 2
Theme URI: http://op111.net/
Description: Child Theme based on scarlett
Author: Jose Gonzalez
Author URI: softlabnyc.com
Template: scarlett/scarlett_NEWINSTALL
Version: 0.2

*/
 
@import url("../scarlett/scarlett_NEWINSTALL/style.css");

html {
overflow: -moz-scrollbars-vertical;
}

.tabber{display:none;}
body {
	margin:0 auto;
	padding:0px 0px 0px 0px;
	background: #000000 url(images/bckgdBodA.jpg) repeat-x;
	font-family:Helvetica, Verdana, Arial,Tahoma,sans-serif;
	color:#161514;
	font-size:13px;
	}
img {
	border:0;
	margin: 0 0;
	}
a {
	color:#6F615A;
	text-decoration:none
	}
a:hover {
	color:#d53030;
	text-decoration:none
		}
h1, h2, h3, h4, h5, h6 {
	margin: 0px  0px;
	padding:0px 0px
	}
blockquote {
	padding-left:10px;
	color:#31333F;
	font-style:normal;
	border-left:2px solid #07A0E3;
		
	}
.clear {
	clear:both;
	}

img.centered  {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding: 0px;
	}
	
img.alignnone {
	padding: 5px 5px;
	margin: 0px 0px 10px 0px;
	display: inline;
	background:#fff;
	border: 1px solid #DDDDDD;
	}

img.alignright {
	padding: 5px 5px;
	margin: 0px 5px 10px 10px;
	display: inline;
	background:#fff;
		border: 1px solid #DDDDDD;
	}

img.alignleft {
	padding: 5px 5px;
	margin: 0px 10px 10px 5px;
	display: inline;
	background:#fff;
	border: 1px solid #DDDDDD;
	}
	
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	}

.alignright {
	float: right;
	margin: 0px 0px 10px 10px;
	}

.alignleft {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
.wp-caption {
	border: 1px solid #DDDDDD;
	text-align: center;
	background-color: #ffffff;
	padding: 4px 0px 5px 0px;
	margin: 5px 5px ;
	}

.wp-caption img {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	border: 0px;
	
	}

.wp-caption p.wp-caption-text {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
	}

/* The Outer cover */

#wrapper {
	width:1000px;
	margin:0 auto;
	background:#transparent;
	}
#casing {
	padding:0px 0px 0px 0px;
	background:#f0f0f0;
	background-repeat:no-repeat;
	}		
	
	
	
.topad{
	height: 98px;
	text-align:center;
	margin-bottom: 0px;
	background:#000000;
	padding-top:10px; 
	width:1000px;
	margin: 0 auto;


}
span.topfeed {
	background:url(images/rss.png) no-repeat;
	padding: 1px 0px 0px 20px;
	float:left;
	margin:8px 0px 0px 10px;
	height:20px;

}
	
	
/* The Header */

#top {
	height:70px;
	margin:auto;
	background:none ;
	width:1000px;

	
	}
.blogname {
	width:auto;
	font-family:Helvetica,Georgia ,Verdana,Tahoma,sans-serif;	
	margin:10px 0 0 0px;
    float:left;
	background-repeat:no-repeat;

	}
.blogname h1  {
	font-size:30px;
	padding:0 0 0px 0;
	font-weight:normal;
	color:#cacccd;
	text-align:left;
	margin:35px 0 0 25px;
	text-indent:-9000px;
	background:url(images/logo.jpg) no-repeat;
	
	}
.blogname h1  a:link, .blogname h1  a:visited{ 
	color: #cacccd; 
	display:block;
	}
	
.blogname h1  a:hover { 
	color: #eee; 
	}
.blogname h2 {
	margin:2px 0px 0px 30px;
	font-size:12px;
	font-weight:normal;
	color:#343434;
	text-align:left;
	text-transform:uppercase;
	}



/* The Search */
#search {
	height:30px;
	width:auto;
	padding:5px 5px 10px 5px;
	width:230px;
	float: right;
}
#search form {
	margin: 0;
	padding: 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search p {
	margin: 0;
	font-size: 85%;
}

#s {
	margin-left:0px;
	float: left;
	width:130px;
	padding: 6px 2px 7px 5px;
	border:none;
	font: normal 100% Helvetica,"Tahoma", Arial,  sans-serif;
	color:#000000;
	background:#ffffff;
}

#searchsubmit {
	float:left;
	border:none;
	font: bold 100% Helvetica,"Georgia", Arial,  sans-serif;
	color: #FFFFFF;
	height:25px;
	background:transparent;
}

.feed{
	
	width:315px;
	overflow:hidden;

	margin:5px 5px 0px 2px;
	padding:0px 5px 5px 5px;
	height:75px
}
.feed form {
	margin: 0;
	padding: 0;
}

.feed fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

.feed p {
	margin: 0;
	font-size: 85%;
}

.input{
	margin:35px 0px 0px 8px;
	float: left;
	width:220px;
	padding: 6px 2px 7px 5px;
	border:none;
	font: normal 100% Helvetica"Tahoma", Arial, , sans-serif;
	color:#555;
	background:#d3d6d7;
	
}

.sbutton{
	float:left;
	border:none;
	font: bold 100% Helvetica,"Tahoma", Arial,  sans-serif;
	color: #FFFFFF;
	height:29px;
	background:#2676A1;
		margin:35px 0px 0px 8px;
}

/*Page menu*/

#menu {
	height:40px;
	background: transparent;
	display:inline-block;
	padding:0px 0 0px 0px;
	font: 14px Helvetica,Tahoma,verdana, Arial, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	float:right;
	margin-top:30px;

	/*margin-top: -39px;
	position:absolute;*/
	}
	

#menu ul {
display:inline-block;
	margin: 0px 0px 0px 00px;
	padding: 0px;
	list-style: none;
	font-weight:bold;
	
	
	}
	
#menu ul li {
display:inline-block;
	float: left;
	margin: 0px 0px 0px 0px;
	line-height:40px;

	
	}
	
#menu ul li a {
	/*color: #8B979F;*/
	color: #FFFFFF;
	display: block;
    font-weight: bold;
		padding-left: 20px;
	padding-right:20px;
	}
	
#menu ul li a:hover,#menu.current_page_item a {
	color: #8B979F;
	display: block;
	text-decoration: none;
	font-weight:bold;
	/*background: #ffffff;*/
  	padding-left: 20px;
	padding-right:20px;
	}



#menu .cat-item-9 {
 background-color:#2f2d2e;
}
#menu .cat-item-9 a:hover{
 background-color:#ffffff;
}
	
#menu .cat-item-11 {
 background-color:#474747;
}
#menu .cat-item-11 a:hover{
 background-color:#ffffff;
}

#menu .cat-item-6 {
 background-color:#5b595a;
}
#menu .cat-item-6 a:hover{
 background-color:#ffffff;
}

#menu .page-item-2 {
 background-color:#787878;
}
#menu .page-item-2 a:hover{
 background-color:#ffffff;
}

#menu .page-item-68 {
 background-color:#949293;
}
#menu .page-item-68 a:hover{
 background-color:#ffffff;
}


#menu .page_item_home {
 background-color:#141414;
}
#menu .page_item_home a:hover{
 background-color:#ffffff;
}



/* Category menu*/
#catmenucontainer{

	display:block;
	padding:0px 0 0px 0px;
	font: 12px tahoma,helvetica, verdana, Arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	padding-left: 0;
	/*background:#4B545B;*/
	border-bottom: none;
	}
		
#catmenu{
background:2f2d2e none repeat scroll 0 0;
display:block;
font-size:12px;
height:26px;
margin:0;
padding-left:0;
padding-top:10px;
text-transform:uppercase;
width:auto;

	}
	
#catmenu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-left:0px dotted white;
	}
	
#catmenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-right:1px dotted white;
	}
	
	
#catmenu li a, #catmenu li a:link, #catmenu li a:visited {
	color: #ffffff;
	display: inline;
	margin: 0px;
	padding: 10px 15px 9px 15px;
	}

#catmenu li a:hover, #catmenu li a:active {
	background: transparent;
	color: #0578AD;
    margin: 0px;
	padding: 10px 15px 9px 15px;
	text-decoration: none;
	outline:none;
	}
	
#catmenu li li a, #catmenu li li a:link, #catmenu li li a:visited {
	background: #4B545B;
	width: 150px;
	color: #fff;
	font-size: 13px;
	font-family: Helvetica, tahoma,Georgia,  sans-serif;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 8px 10px 7px 10px;
	border-bottom: 1px solid #50585f;
	border-left: 1px solid #50585f;
	border-right: 1px solid #50585f;
	}
	
#catmenu li li a:hover, #catmenu li li a:active {
	background: #42474B;
	color: #DFF4FF;
	padding: 8px 10px 7px 10px;
	outline:none;
	}

#catmenu li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#catmenu li li { 
	}

#catmenu li ul a { 
	width: 140px;
	}

#catmenu li ul a:hover, #catmenu li ul a:active { 
outline:none;
	}

#catmenu li ul ul {
	margin: -32px 0 0 170px;
	}

#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, 
#catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {
	left: -999em;
	}

#catmenu li:hover ul, #catmenu li li:hover ul, 
#catmenu li li li:hover ul, #catmenu li.sfhover ul, 
#catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {
	left: auto;
	}

#catmenu li:hover, #catmenu li.sfhover { 
	position: static;
	}

	
		
/* Main Content*/	

#content {
	float:left;
	width: 650px;
	height:100%;
	padding:5px 0px 0px 0px;
	}
.title{
	margin: 0 0 0 0px;
	padding: 0px 0px 5px 0px;

}	

	
	
/*Bottom bar */
#footop{	
	width:970px;
	margin:0px 0px 0px 0px;
	padding:10px 15px;
	background:url(images/navi.jpg);

	}
			
#footbar{
	width:1000px;
	padding: 0px 0px 30px 0px;
	margin:0px 0px;
	float:left;
	background:#FCFCFC url(images/bottom.jpg) repeat-x;
	height:100%;
	font-family: Helvetica Tahoma,Georgia,, Arial, sans-serif;
}	


	
/* --- FOOTER --- */

#footer {
background:#000000 none repeat scroll 0 0;
border-top:5px solid #000000;
float:left;
font-family:Helvetica,Tahoma,georgia,Arial,sans-serif;
font-size:12px;
font-weight:normal;
height:70px;
letter-spacing:1px;
padding:0 0 0 0;
text-align:center;
color:#878787;
width:1000px;
	}

#footer a:link , #footer a:visited{
	color:#949293;
	}

#footer a:hover {
	color:#fff;
	}
.fleft{
	float:left;
	padding: 0 0 0 15px;

}

.fright{
	float:right;
	padding: 0 15px 0 0;
}


/* The Navigation */

#navigation{	
	width:600px;
	margin:0px 0px 0px 0px;
	padding:2px 15px 10px 12px;


	}

	
/* The Attachment */

.contentCenter {
	text-align:center;
	}

/* The Page Title */

h2.pagetitle {
	padding:5px 5px;
	margin:0px 0 10px 5px;
	font-size:16px;
	text-align:center;
	color:#4A413C;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	}
	
/*magbox*/
	
.post {
	width: 336px;
	margin: 0px 0px 5px 5px;
	padding:3px 0 0 0;
	float: left;
	background:#ebe1d2;
	border:1px solid #ded5c9;
	display:inline;
	color:#6c5b42;
	font-style:italic;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	}

.post h2 {
	margin: 0px 0 0px 0;
	padding: 0px 0px 3px 0px;
	text-align: left;
	font-size: 18px;
	overflow:hidden;
	font-weight:normal;
	height:20px;
	}

.post h2 a, .post h2 a:link, .post h2 a:visited  {
	color:#354151;
	background-color: transparent;
	}
	
.post h2 a:hover  {
	color: #354151;
	background-color: transparent;
	}	

.postinfo {
	height:28px;
	margin: 0 0 0 0px;
	padding: 2px 0px 0px 0px;
	background:#34424F url(images/postinf.jpg)repeat-x;
			}
	
.categ {
	height:14px;
	margin: 1px 0 0 0px;
	padding: 0px 0px 2px 0px;
	overflow:hidden;
	font-size:12px;
}

.categ a:link,.categ a:visited{
	color:#4395be;

	}
	
.categ a:hover{
	color:#ddd;
	font-weight:normal;
	}
	

.centry a:link,
.centry a:visited {
	color: #943d39;
	background-color: transparent;
}

.post img {
	border:0;
	float:left;
	padding:4px 4px;
	background:#fff;
	border:1px solid #ddd;
	margin:2px 5px 2px 0px;
	}

.centry p{
	margin:2px 0;
}

.centry a:hover {
	color:#c6150c;
	background-color: transparent;
	text-decoration: none;
}

.centry {
	margin:0 0;
	padding: 0px 5px 5px 5px;
	height:120px;
	overflow:hidden;
	}
	
.breadcrumb{

	padding:5px 10px;
	margin:0px 5px 5px 13px;
	border:1px solid #DEDCDD;
	font-size:13px;
	font-weight:normal;
	color:#444;
	background:#fff;
	font-family:Helvetica,tahoma,Arial, Helvetica, sans-serif;
}

.ad1{

	margin:5px 5px;
	float:right;
}

.ad2{
	text-align:center;
	margin:2px auto;

}
.allcomments{
	height:100%;
	padding:0px 8px 0px 10px;
	margin:0px 0px;
}
#comment{

	height:100%;
	padding:0px 10px;
	margin:0px 0px;
	}
	
h3#comments {
	padding:5px 10px;
	margin:10px 0px;
	border:1px solid #DEDCDD;
	font-size:20px;
	font-weight:normal;
	color:#444;
	background:#fff;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	} 	
h3#pingbacks {
	padding:5px 10px;
	margin:10px 0px;
	border:1px solid #DEDCDD;
	font-size:20px;
	font-weight:normal;
	color:#444;
	background:#fff;
	font-family:Helvetica,Georgia,Arial,sans-serif;
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	} 	
#respond{

	height:100%;
	padding:0px 5px;
	margin:5px 0px;
	background:#fff;
	border:1px solid #DEDCDD; 
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}	
#respond h3{
	padding:5px 10px 5px 10px;
	margin:10px 0px;
	font-size:22px;
	font-weight:normal;
	color:#444;
	font-family:Helvetica,Arial, Helvetica, sans-serif;
	}
#commentform {
	padding:0px 10px 10px 10px;
	margin:0px 0px 0px 0px;
	color:#BFAFA7;
	font-family:Helvetica,tahoma,Arial, sans-serif;
	}
	
#commentform p {	
	color:#3f79c4;

	}
#commentform input {
	background:#F4F4F4;
	border:1px solid #DEDCDD;
	color:#444;
	padding-left:10px;

	}
#commentform textarea {
	background:#F4F4F4;
	border:1px solid #DEDCDD;
	color:#444;
	width:95%;
	padding:5px 5px;

	}
.comments input#submit {

	width:auto;
	line-height:25px;
	padding:3px 5px;
	background:#0083DB;
	border:2px solid #005F9F;
	color:#fff;
	font-family:Helvetica,tahoma,Arial, Helvetica, sans-serif;
	}

ol.commentlist { 
	list-style:none; 
	margin:0; 
	padding:0; 
	text-indent:0; 
	
	}
	
ol.commentlist li { 

	border:1px solid #DEDCDD; 
	margin:0 0 10px; 
	padding:5px 7px 5px 57px; 
	position:relative;

 }
 
ol.commentlist li div.comment-author { 
	padding:0 170px 0 0; 
}
ol.commentlist li div.vcard { 
	font:20px Georgia, helvetica,arial,sans-serif; 
	padding:5px 0px;
}

ol.commentlist li div.vcard cite.fn { 
	font-style:normal; 
}
ol.commentlist li div.vcard cite.fn a.url { 
	color:#000; 
	text-decoration:none; 
}
ol.commentlist li div.vcard cite.fn a.url:hover { color:#000; 
}

div.vcard img.avatar { 
	border:5px solid #ddd; 
	left:7px; 
	position:absolute; 
	top:7px; 
}

ol.commentlist li div.comment-meta { 
	font:12px Helvetica, tahoma,arial,sans-serif; 
	position:absolute; 
	right:10px; 
	text-align:right; 
	top:5px; 
}

ol.commentlist li div.comment-meta a { 
	color:#0083DB; 
	text-decoration:none; 
}

ol.commentlist li div.comment-meta a:hover { 
	color:#000; 
}
ol.commentlist li p { 
	font:normal 12px Helvetica, tahoma,arial,sans-serif;
	margin:0 0 1em;
	line-height:18px;
	color:#546C88;
 }
 
ol.commentlist li ul { 
	font:normal 12px/1.4 helvetica,arial,sans-serif; 
	list-style:square; 
	margin:0 0 1em;
	padding:0; 
	text-indent:0;
 
 }
#cancel-comment-reply{
	padding:10px 0px 0px 0px ;

}
#cancel-comment-reply-link{

	color:#fff; 
	font-size:10px;
	line-height:15px;
	font-family: Tahoma, Georgia,arial,sans-serif;
	padding:4px 10px;
	margin:0px 0px 0px 12px;	
	background:#8B979F;
	border:2px solid #666;

} 


ol.commentlist li div.reply {  
	background:#269BCF url(images/replyjpg) repeat-x; 
	border:2px solid #0A7CAF; 
	color:#fff; 
	font:bold 9px/1 Tahoma, Georgia,arial,sans-serif;
	padding:5px 10px;  
	text-align:center; 
	width:50px;
 }
 
ol.commentlist li div.reply a { 
	color:#fff; 
	text-decoration:none; 
	text-transform:uppercase; 
}

ol.commentlist li ul.children { 
	list-style:none; 
	margin:1em 0 0; 
	text-indent:0; 
}

ol.commentlist li ul.children li.depth-2 { 
	margin:0 0 .25em; 
}

ol.commentlist li ul.children li.depth-3 { 
	margin:0 0 .25em; 
}

ol.commentlist li ul.children li.depth-4 {
	margin:0 0 .25em; 
 }

ol.commentlist li.even { 
	background:#fff url(images/grade.jpg) repeat-x;
	border:1px solid #D1D8DF;
	
}

ol.commentlist li.odd { 
	background:#fff url(images/grade.jpg) repeat-x;
	border:1px solid #ddd;
 }
 
ol.commentlist li.pingback div.vcard { 
	padding:0 170px 0 0; 
}


#myslides{
background:#2F2D2E;
}


.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 972px; /*Width of Carousel Viewer itself*/
 /*height: 165px;Height should enough to fit largest content's height*/
height: 217px; /*Height should enough to fit largest content's height*/
margin: 0px 14px 0px 14px;
/*background:#262B2F;*/
background-color:transparent;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: visible; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 17px ; /*margin around each panel*/
width:220px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
background:#353535;
/*height:140px;*/
height:190px;
border:1px solid #373C3F;


}
.stepcarousel .panel p{
text-align: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px ; /*margin around each panel*/

}

.stepcarousel .panel h2{
height:25px;
overflow: visible; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 5px 0; /*margin around each panel*/
font-size:10px;
font-weight:normal;
text-align:left;
padding-left:5px;
font-family:Helvetica,Tahoma,Arial,verdana, sans-serif;
text-transform:uppercase;
padding-top:5px;

}
.stepcarousel .panel h2 a:visited ,.stepcarousel .panel h2 a:link{
	/*color:#8B979F;*/
	color:#CCCCCC;
}

.stepcarousel .panel h2 a:hover{
	/*color:#8B979F;*/
	color:#0578AD;
}

.stepcarousel .panel img{

/*background:#040404; clip content that go outside dimensions of holding panel DIV
background:#0099FF;*/
margin: 10px 10px 4px; /*margin around each panel*/
padding:0px 0px;

}

/* ///////////////////////NEW STYLES/////////////////////////////// */
/*///////////////////////////////////////////////////////////////// */
/*///////////////////////////////////////////////////////////////// */



/*   ADDED STYLING TO SECOND CAROUSEL*/


#myslides2{
background:#474747;
}

/* SLIDER */

.stepcarousel2{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 962px; /*Width of Carousel Viewer itself*/
height: 218px; /*Height should enough to fit largest content's height*/
margin: 0px 14px 0px 14px;
background-color:transparent;
}

.stepcarousel2 .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel2 .panel{
float: left; /*leave this value alone*/
overflow: visible; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 17px ; /*margin around each panel*/
width:140px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
background:#505050;
height:200px;
border:1px solid #373C3F;
}
.stepcarousel2 .panel p{
text-align: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px ; /*margin around each panel*/

}

.stepcarousel2 .panel h2{
height:11px;
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 5px ; /*margin around each panel*/
font-size:10px;
font-weight:normal;
text-align:left;
text-transform:uppercase;
font-family:Helvetica,Tahoma,Arial,verdana, sans-serif;
margin-left:8px;


}
.stepcarousel2 .panel h2 a:visited ,.stepcarousel2 .panel h2 a:link{
	color:#CCCCCC;
	}
	
.stepcarousel2 .panel h2 a:hover{
	color:#0578AD;

}
.stepcarousel2 .panel img{
margin: 10px 8px 10px 8px; /*margin around each panel*/
padding:0px 0px;
}



/* THIRD CAROUSEL*/
#myslides3{
background:#5b595a;
}

/* SLIDER */

.stepcarousel3{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 972px; /*Width of Carousel Viewer itself*/
height: 179px; /*Height should enough to fit largest content's height*/
margin: 0px 14px 0px 14px;
background-color:#5b595a;
}

.stepcarousel3 .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel3 .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 17px ; /*margin around each panel*/
width:220px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
background: #6a6a6a;
height:160px;
border:1px solid #474747;
}
.stepcarousel3 .panel p{
text-align: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px ; /*margin around each panel*/
}

.stepcarousel3 .panel h2{
height:13px;
overflow: visible; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 5px; /*margin around each panel*/
font-size:10px;
font-weight:normal;
text-align:left;
font-family:Helvetica,Tahoma,Arial,verdana, sans-serif;
text-transform:uppercase;
margin-left:8px;

}
.stepcarousel3 .panel h2 a:visited ,.stepcarousel3 .panel h2 a:link{
	color:#CCCCCC;
}

.stepcarousel3 .panel h2 a:hover{
	color:#0578AD;
}


.stepcarousel3 .panel img{
 /*margin around each panel*/
margin:10px 10px 4px;
padding:0;

}



.stepcarousel3 .panel2{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 17px ; /*margin around each panel*/
width:110px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
background: #b1b1b1;
height:60px;
border:1px solid #bcbcbc;
}
.stepcarousel3 .panel2 p{
text-align: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px ; /*margin around each panel*/

}

.stepcarousel3 .panel2 h2{
height:16px;
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px 5px ; /*margin around each panel*/
font-size:13px;
font-weight:normal;
text-align:center;
font-family:Tahoma,Helvetica,Arial,verdana, sans-serif;
text-transform:uppercase;
}



/*/////////////////////// Category menu2////////////////////////*/
	
#catmenucontainer2{

	display:block;
	padding:0px 0 0px 0px;
	font: 12px tahoma,helvetica, verdana, Arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	padding-left: 100px;
	/*background:#4B545B;*/
	border-bottom: solid #FF0000;
	}
		
#catmenu2{
background:#474747 none repeat scroll 0 0;
display:block;
height:34px;
margin:0 0 0;
padding-left:0;
width:auto;
text-transform:uppercase;
font-size:12px;
padding-top:10px;

	}
	
#catmenu2 ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-left:0px dotted white;
	}
	
#catmenu2 li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-right:1px dotted white;
	}
	
#catmenu2 li a, #catmenu2 li a:link, #catmenu2 li a:visited {
	color: #ffffff;
	display: inline;
	margin: 0px;
	padding: 10px 15px 9px 15px;
	}

#catmenu2 li a:hover, #catmenu2 li a:active {
	background: transparent;
	color: #0578AD;
    margin: 0px;
	padding: 10px 15px 9px 15px;
	text-decoration: none;
	outline:none;
	}
	
#catmenu2 li li a, #catmenu2 li li a:link, #catmenu2 li li a:visited {
	background: #4B545B;
	width: 150px;
	color: #fff;
	font-size: 13px;
	font-family: Helvetica, tahoma,Georgia,  sans-serif;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 8px 10px 7px 10px;
	border-bottom: 1px solid #50585f;
	border-left: 1px solid #50585f;
	border-right: 1px solid #50585f;
	}
	
#catmenu2 li li a:hover, #catmenu2 li li a:active {
	background: #42474B;
	color: #DFF4FF;
	padding: 8px 10px 7px 10px;
	outline:none;
	}

#catmenu2 li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#catmenu2 li li { 
	}

#catmenu2 li ul a { 
	width: 140px;
	}

#catmenu 2li ul a:hover, #catmenu2 li ul a:active { 
outline:none;
	}

#catmenu2 li ul ul {
	margin: -32px 0 0 170px;
	}

#catmenu2 li:hover ul ul, #catmenu2 li:hover ul ul ul, 
#catmenu2 li.sfhover ul ul, #catmenu2 li.sfhover ul ul ul {
	left: -999em;
	}

#catmenu2 li:hover ul, #catmenu2 li li:hover ul, 
#catmenu2 li li li:hover ul, #catmenu2 li.sfhover ul, 
#catmenu2 li li.sfhover ul, #catmenu2 li li li.sfhover ul {
	left: auto;
	}

#catmenu2 li:hover, #catmenu2 li.sfhover { 
	position: static;
	}



	

/*/////////////////////// Category menu3////////////////////////*/
#catmenucontainer3{

	display:block;
	padding:0px 0 0px 0px;
	font: 12px tahoma,helvetica, verdana, Arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	padding-left: 100px;
	/*background:#4B545B;*/
	border-bottom: solid #FF0000;
	}
		
#catmenu3{
background:#5b595a none repeat scroll 0 0;
display:block;
height:34px;
margin:0 0 0;
padding-left:0;
width:auto;
text-transform:uppercase;
font-size:12px;
padding-top:10px;

	}
	
#catmenu3 ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-left:0px dotted white;
	}
	
#catmenu3 li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	border-right:1px dotted white;
	}
	
#catmenu3 li a, #catmenu3 li a:link, #catmenu3 li a:visited {
	color: #ffffff;
	display: inline;
	margin: 0px;
	padding: 10px 15px 9px 15px;
	}

#catmenu3 li a:hover, #catmenu3 li a:active {
	background: transparent;
	color: #0578AD;
    margin: 0px;
	padding: 10px 15px 9px 15px;
	text-decoration: none;
	outline:none;
	}
	
#catmenu3 li li a, #catmenu3 li li a:link, #catmenu3 li li a:visited {
	background: #4B545B;
	width: 150px;
	color: #fff;
	font-size: 13px;
	font-family: Helvetica, tahoma,Georgia,  sans-serif;
	font-weight: normal;
	float: none;
	margin: 0px;
	padding: 8px 10px 7px 10px;
	border-bottom: 1px solid #50585f;
	border-left: 1px solid #50585f;
	border-right: 1px solid #50585f;
	}
	
#catmenu3 li li a:hover, #catmenu3 li li a:active {
	background: #42474B;
	color: #DFF4FF;
	padding: 8px 10px 7px 10px;
	outline:none;
	}

#catmenu3 li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 170px;
	margin: 0px;
	padding: 0px;
	}

#catmenu3 li li { 
	}

#catmenu3 li ul a { 
	width: 140px;
	}

#catmenu 3li ul a:hover, #catmenu3 li ul a:active { 
outline:none;
	}

#catmenu3 li ul ul {
	margin: -32px 0 0 170px;
	}

#catmenu3 li:hover ul ul, #catmenu3 li:hover ul ul ul, 
#catmenu3 li.sfhover ul ul, #catmenu3 li.sfhover ul ul ul {
	left: -999em;
	}

#catmenu3 li:hover ul, #catmenu3 li li:hover ul, 
#catmenu3 li li li:hover ul, #catmenu3 li.sfhover ul, 
#catmenu3 li li.sfhover ul, #catmenu3 li li li.sfhover ul {
	left: auto;
	}

#catmenu3 li:hover, #catmenu3 li.sfhover { 
	position: static;
	}
	
/* ADDED FOR META INFO INSIDE CAROUSEL*/
.metaTags {
height:16px;
color:#cccccc;
display:block;
/*margin-top: 5px ; margin around each panel*/
font-size:10px;
font-weight:normal;
text-align:left;
margin-left:10px;
font-family:Tahoma,Helvetica,Arial,verdana, sans-serif;
z-index:9999;
margin-top:7px;
}

.metaTags a:hover {
color:#ffffff;

}



/* SUBTITLE */
.subtitle {
font-family:Helvetica,Verdana, Arial,  sans-serif;
color:#FFFFFF;
padding-left: 10px;
padding-top:10px;
text-transform:uppercase;
font-weight:bold;
/*padding-top:10px;
background:#2e2e2e;*/

}	

.subtitle1{
font-family:Helvetica, Verdana, Arial, sans-serif;
color:#FFFFFF;
padding-left: 10px;
padding-top:10px;
text-transform:uppercase;
font-weight:bold;
/*padding-top:10px;*/
background:#474747;

}	


.subtitle2{
font-family: Helvetica,Verdana, Arial,  sans-serif;
color:#FFFFFF;
padding-left: 10px;
padding-top:10px;
text-transform:uppercase;
font-weight:bold;
/*padding-top:10px;*/
background:#5B595A;

}	


/*** FORM 88 */

#af-form {
background:#999999 none repeat scroll 0 0;
float:right;
height:26px;
margin-right:0;
margin-top:0;
overflow:visible;
padding-bottom:0px;
padding-left:10px;
padding-top:4px;
width:210px;
}



#af-form body,
#af-form dl, #af-form dt, #af-form dd,
#af-form h1, #af-form h2, #af-form h3, #af-form h4, #af-form h5, #af-form h6,
#af-form pre, #af-form code, #af-form form,
#af-form fieldset, #af-form legend, #af-form textarea, #af-form blockquote,
#af-form th, #af-form td {float:none; margin:0px; padding:0px; position:static;}

#af-form ul,
#af-form ol {list-style-image:none; list-style-position:outside; list-style-type:disc; padding-left:0px;}

#af-form div {margin-top:0px; display:inline;}

#af-form .bodyText p {margin:1em 0;}

#af-form  .buttonContainer {text-align:center; padding-left: 5px; }

/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
#af-form input,
#af-form button,
#af-form textarea,
#af-form select {*font-size:100%;}
 .af-clear {clear:both;}

#af-form .buttonContainer input.submit {background-image:url("http://forms.aweber.com/images/auto/gradient/button/ddd.png"); background-position:top left; background-repeat:repeat-x; background-color:#bdbdbd; border:1px solid #bdbdbd; color:#000000; text-decoration:none; font-style:normal; font-weight:normal; font-size:9px; font-family:Arial, sans-serif; }

#af-form .af-body input.text {background-color:#FFFFFF; border-color:#919191; border-width:1px; border-style:solid; color:#000000; text-decoration:none; font-style:normal; font-weight:normal; font-size:10px; font-family:Verdana, sans-serif; height:16px; width:130px; }

#af-form .af-body input.text:focus {background-color:#FFFAD6; border-color:#030303; border-width:1px; border-style:solid; width:130px; }



#credit {
color: #878787;
float:right;
font-size:9px;
padding-top:2px;
padding-right: 140px;
}

.footerlogo{
float:right;
margin-top:15px;
padding-right:10px;
width:auto;
}

.footerlogo img {
width:auto;
}

.copyright {
border-left:1px solid #878787;
float:right;
font-size:8px;
margin-top:12px;
padding-bottom:0px;
padding-left:20px;
padding-right:9px;
text-align:left;
width:250px;
}

.copyrighthome {
float:right;
color:#575757;
font-size:8px;
margin-top:20px;
padding:10px 100px 10px 20px;
text-align:left;
width:auto;
}

	#catmenu ul .subtitle{
margin:0;
padding-right:40px;
text-align:left;
width:70px;
z-index:9999;
	}


	#catmenu2 ul .subtitle{
margin:0;
padding-right:40px;
text-align:left;
width:70px;
z-index:9999;
	}

	#catmenu3 ul .subtitle{
margin:0;
padding-right:40px;
text-align:left;
width:70px;
z-index:9999;
	}


/*
#menu ul .cat-item{
background:white;

	}


#menu ul .cat-item .cat-item9{
background:white;

	}


#menu ul li .cat-item9{
background:white;

	}
	
	
	
#menu ul li .cat-item .cat-item9{
background:white;

	}
	
	.cat-item-9 {
	background: white;
	}
	
	.cat-item-9 a {
	background: none;
	}
	.cat-item-9 a:hover {
	background: white;
	}
*/



#catmenu .googleAds {
margin-left: 150px;
}



.page_item_jobs{
background:#D7D7D7;
}

.page_item_jobs a:hover{
background: #ffffff;
}

.page_item_shop{
background:#949293;
}

.page_item_shop a:hover{
background: #ffffff;
}

#menu .page_item_shop a:hover{
background: #ffffff;
}